<?php

namespace App\Controllers\Panel\App\Settings\BackupRestore;

use App\Controllers\Panel\BC;

class Main extends BC
{

    public function index()
    {
        $data['page_title'] = "Pengaturan - Cadangkan dan Pulihkan";
        return view('Panel/App/Settings/BackupRestore/index', $data);
    }
}
